{% extends 'base.html.twig' %}

{% block body %}
  <header role="banner" id="fr-header" class="fr-header">
    <div class="fr-header__body">
      <div class="fr-container">
        <div class="fr-header__body-row">
          <div class="fr-header__brand fr-enlarge-link">
            <div class="fr-header__brand-top">
              <div class="fr-header__logo"><p class="fr-logo">RÉPUBLIQUE<br>FRANÇAISE</p></div>
              <div class="fr-header__navbar">
                <button class="fr-btn--menu fr-btn" data-fr-opened="false"
                        aria-controls="header-menu-modal-fr-header" aria-haspopup="menu"
                        id="fr-header-menu-button" title="Menu" data-fr-js-modal-button="true">Menu
                </button>
              </div>
            </div>
            <div class="fr-header__service">
              <a title="Accueil - Agents en intervention" href="{{ path('app_home') }}">
                <div
                  class="fr-header__service-title">
                  <div class="aei-stack aei-stack-columns aei-stack-center aei-stack-small-gap">

                    <img alt="logo Agents en interventions"
                         width="127" height="50" decoding="async"
                         data-nimg="1"
                         src="{{ asset('img/logo.png') }}">
                    <p>
                      Agents<br>en<br>intervention
                    </p>
                  </div>
                </div>
              </a>
            </div>
          </div>
          <div class="fr-header__tools">
            <div class="fr-header__tools-links" data-fr-js-header-links="true">
              {% include 'public/_public.menu-content.html.twig' %}
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="fr-header__menu fr-modal" id="header-menu-modal-fr-header" aria-labelledby="fr-header-menu-button"
         data-fr-js-modal="true" data-fr-js-header-modal="true">
      <div class="fr-container">
        <button id="fr-header-mobile-overlay-button-close" class="fr-btn--close fr-btn"
                aria-controls="header-menu-modal-fr-header" title="Fermer" data-fr-js-modal-button="true">Fermer
        </button>
        <div class="fr-header__menu-links">
          {% include 'public/_public.menu-content.html.twig' %}
        </div>
      </div>
    </div>
  </header>

  {% block content %}{% endblock %}

  <footer id="fr-footer" class="fr-footer" role="contentinfo">
    <div class="fr-container">
      <div class="fr-footer__body">
        <div class="fr-footer__brand fr-enlarge-link"><a title="Accueil - Agents en intervention"
                                                         href="{{ path('app_home') }}"><p
              class="fr-logo">RÉPUBLIQUE<br>FRANÇAISE</p></a></div>
        <div class="fr-footer__content"><p class="fr-footer__content-desc">Agents en intervention est un service
            de l'<a href="https://anct.gouv.fr/">Agence Nationale de la Cohésion des Territoires</a>
            développé par l'<a href="https://incubateur.anct.gouv.fr/">Incubateur des Territoires</a>.</p>
          <ul class="fr-footer__content-list">
            <li class="fr-footer__content-item">
              <a class="fr-footer__content-link" target="_blank" rel="noopener"
                 href="https://legifrance.gouv.fr"
                 title="legifrance.gouv.fr - ouvre une nouvelle fenêtre">legifrance.gouv.fr</a>
            </li>
            <li class="fr-footer__content-item">
              <a
                class="fr-footer__content-link"
                rel="noopener"
                target="_blank"
                href="https://gouvernement.fr"
                title="gouvernement.fr - ouvre une nouvelle fenêtre">gouvernement.fr</a>
            </li>
            <li class="fr-footer__content-item">
              <a
                class="fr-footer__content-link"
                rel="noopener"
                target="_blank"
                href="https://service-public.fr"
                title="service-public.fr - ouvre une nouvelle fenêtre">service-public.fr</a>
            </li>
            <li class="fr-footer__content-item">
              <a
                class="fr-footer__content-link"
                rel="noopener"
                target="_blank"
                href="https://data.gouv.fr"
                title="data.gouv.fr - ouvre une nouvelle fenêtre">data.gouv.fr</a>
            </li>
          </ul>
        </div>
      </div>
      <div class="fr-footer__bottom">
        <ul class="fr-footer__bottom-list">
          <li class="fr-footer__bottom-item">
            <a class="fr-footer__bottom-link" href="{{ path('accessibility') }}">Accessibilité : non conforme</a>
          </li>
          <li class="fr-footer__bottom-item">
            <a class="fr-footer__bottom-link" href="{{ path('legal_mentions') }}">Mentions légales</a>
          </li>
          <li class="fr-footer__bottom-item">
            <a class="fr-footer__bottom-link" href="{{ path('stats') }}">Statistiques</a>
          </li>
          <li class="fr-footer__bottom-item">
            <a class="fr-footer__bottom-link"
               href="{{ path('privacy-policy') }}">
              Politique de confidentialité
            </a>
          </li>
          <li class="fr-footer__bottom-item">
            <a class="fr-footer__bottom-link"
               href="{{ path('cgu') }}">
              Conditions générales d'utilisation
            </a>
          </li>
          <li class="fr-footer__bottom-item">
            <a rel="noopener"
               href="https://incubateurdesterritoires.notion.site/Centre-d-aide-fb7d1fd2b9f94eb8be41bca922388207"
               target="_blank" class="fr-footer__bottom-link">
              Centre d'aide
            </a>
          </li>
        </ul>
        <div class="fr-footer__bottom-copy">
          <p>Sauf mention contraire, tous les contenus de ce site sont sous
            <a rel="noopener"
               href="https://gitlab.com/incubateur-territoires/startups/agents-intervention/agents-en-intervention/-/raw/main/LICENSE"
               target="_blank">licence MIT</a>
          </p>
        </div>
      </div>
    </div>
  </footer>
{% endblock %}
